﻿/* Deporxz: osantibanez@
-------------------------------------------------------*/
    .hide-text {font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0}
    .hidden{display: none; visibility: hidden}
    .visible-phone {display:none !important}
    .visible-tablet {display:none !important}
    .hidden-desktop {display:none !important}
	.visible-desktop {display:inherit !important}

@media (min-width: 768px) and (max-width: 979px) {
	.hidden-desktop {display: inherit !important}
	.visible-desktop {display: none !important }
	.visible-tablet {display: inherit !important}
	.hidden-tablet {display: none !important}

	body.cuentaregresiva .wrap-header #box-cuentaregresiva{ left: 5px}
	body.cuentaregresiva .wrap-header #box-cuentaregresiva .logo{ width: 54px}
}

@media screen and (max-width:767px){
	.hidden-desktop {display: inherit !important}
	.visible-desktop {display: none !important}
	.visible-phone {display: inherit !important}
	.hidden-phone {display: none !important}
}

@media (min-width: 768px) and (max-width: 979px) {
	.container{width: 748px}
	.span12{width: 748px}
	.span11{width: 684px}
	.span10{width: 620px}
	.span9{width: 556px}
	.span8{width: 492px}
	.span7{width: 428px}
	.span6{width: 364px}
	.span5{width: 300px}
	.span4{width: 236px}
	.span3{width: 172px}
	.span2{width: 108px}
	.span1{width: 44px}
}

@media (max-width: 767px) {
	.container{width: auto}
	.row{margin-left: 0}
	.span12{
	width: 100%;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	}
}

@media only screen and (max-device-width : 1024px){
	/*youtube html5*/
	.notas-destacadas .ui-item article.destaque object, .notas-destacadas .ui-item article.destaque embed{width:100%!important; -webkit-transform-style:preserve-3d; visibility: hidden}
	.notas-destacadas .ui-item.ui-visible article.destaque object, .notas-destacadas .ui-item.ui-visible article.destaque embed{ visibility:visible}
	.notas-destacadas .ui-orbit a.ui-prev, .notas-destacadas .ui-orbit a.ui-next{ top:auto; bottom:19px}

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	.club-destacado{background-repeat:repeat-y; background-attachment:scroll}
}

@media (min-width: 992px) {
	.dotted-right, .home .destacada:after, .home .row-news article:after, .row-f-peruano .row-1 .col1:after, .row-f-peruano .row-1 .frasedia:after, .row-f-peruano .row-2 article:after, .row-f-internacional .row-3 article:after, .row-f-internacional .row-3 .frasedia:after, .row-polideportivo .row-2 article:after{background:url(../i/bg-dotted-v2.png) 0 0 repeat-y; position:absolute; top:0; right:-10px; content:""; width:2px}
	.row-polideportivo2 .destacada:after{background-image:url(../i/bg-dotted-v3.png)}
	.home .destacada:after{height:600px}
	.home .row-news article:after{height:280px}
		.home .row-news article:last-child:after{content:none}
	.row-f-peruano .row-1 .col1:after, .row-f-peruano .row-1 .frasedia:after{height:250px}
	.row-f-peruano .row-2 article:after{height:280px}
		.row-f-peruano .row-2 article:last-child:after{content:none}
	.row-f-internacional .row-3 article:after, .row-f-internacional .row-3 .frasedia:after{height:250px}
	.row-polideportivo .row-2 article:after{height:290px}
}

@media (max-device-width: 980px) {
	.cnt-player .samba-player{overflow: hidden}
	.cnt-player .samba-player .ui-samba-player{ width:auto!important}
}
@media (max-width: 979px) {

	.home #wrapper{width:768px}
	.cintillo .container{width:auto; padding:0 10px}

	/* Generales
	-----------------------------------------------*/
	img{height:auto}
	article img{width:100%}

	/* Ads
	-----------------------------------------------*/
	.ads{}
		.ads object, .ads embed, .ads img, .ads iframe, .banner object, .banner embed, .banner img, .ads iframe{max-width:100%; width:100%}
	.ads-top{width:auto}
		.ads-top object, .ads-top embed, .ads-top img, .ads-top iframe{}

	.ads-ticker{}
	.box-envivo .col1{position:relative}
	.box-envivo-new{ margin-left: 0 !important; width: auto !important} 
	.box-envivo-new:before, .box-envivo-new:after{ background: none}
	.box-envivo-new .ui-orbit .ui-item a .equipo .nombre{ font-size: 12px}
	.ads-ticker-phone{position:absolute; top:6px; right:6px; display:none} /*temp*/
	.ads-zocalo1, .ads-zocalo2{display:none}

	.home .ads-right1, .home .ads-right3, .home .ads-right4{height:472px}
	.ads-middle1, .ads-middle2{margin-left:0; width:auto}

	.ads-expandible{width:auto; margin:0 0 0 0}
		.ads-expandible object, .ads-expandible embed, .ads-expandible img, .ads-expandible iframe{margin:0 auto 20px}
	.ads-inferior{width:auto; margin-left:0}
		.ads-inferior object, .ads-inferior embed, .ads-inferior img, .ads-inferior iframe{margin:-8px auto 0}

	.ads-zocalo{position:fixed; bottom:0; left:0; width:100%; height:50px; z-index:9999}
	.ads-zocalo img{margin:0 auto}
	.zocalo-hide{display: none !important}

	/* Portada
	-------------------------------------------------------*/
	#wrapper{padding:10px; border:0}
		.wrap-header{width:768px}
		.wrap-footer{width:768px; box-sizing:border-box}

	#header{width:auto}
	#header .wrap-footer{border:0}
	#header .wrap-footer .row{height:78px; margin-bottom:0}
	#header .equipos{position:static; margin:38px 0 0; width:auto; padding:8px 10px 2px; border-bottom:1px solid #bbb; background: #cccccc; background: linear-gradient(to bottom,  #cccccc 0%,#ffffff 100%)}
	#header .equipos span{color:#1e1e1e; line-height:0}
	#header .equipos{width:auto; text-align:center}
	#header .equipos ul li{float:none; display:none}
	#header .equipos ul li:nth-child(1), #header .equipos ul li:nth-child(2), #header .equipos ul li:nth-child(3), #header .equipos ul li:nth-child(4), #header .equipos ul li:nth-child(5){display:inline-block; padding:0 2px 2px}
	#header .equipos ul li a{opacity:1}
	.seccion .titulo-seccion{width:448px}

	.portada .format{margin-top:0px}
	.portada .format img{width:73px}
	.home .portada figcaption{margin-left:77px; width:128px}
	.home .portada .social-share.on ul li{margin-right:0}
	.home .portada .social-share.on ul li a{margin-right:2px !important}

	.home .portada{width:205px}

	.home .destacada h1, .home .destacada h2{font-size:36px}
	.destacada h1, .destacada h2{margin:5px 0}
	.destacada p{font-size:16px}

	.home .destacada{height:auto}
	.home .destacada .barra-top{position:static}

	.row-news{width:768px; margin-left:-10px}
    .row-news article:nth-child(3){margin-right:0}
	.row-news article:last-child, .row-news2, .row-news3, .row-f-peruano .col2, .row-destqaque-big .col2, .dxmedia ul li:last-child{display:none !important}

	.nota-destaque figcaption{width:212px}
	.nota-destaque-big{width:100%; margin:0}
	.nota .nota-texto iframe{width:100% !important}

	.row-show .col-prin{background-position: -34px top; height:488px; padding-bottom:0}
	.row-show .col-prin .col1 .row{width:100%}
	.row-home3 .col3{margin-right:0; width:100%}

	.dxmedia ul li:nth-child(3){padding-right:0; background-image:none}

	.home .dxmedia.muchafoto{height:auto}
	.home .dxmedia.muchafoto ul{margin:0}
	.home .dxmedia.muchafoto ul li{width:100%; padding:0 14px; float:left; text-align:center; background-image:none; min-height:1px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box}
	.home .dxmedia.muchafoto ul li:last-child{background-image:none; padding-right:0}
	.home .dxmedia.muchafoto ul li figure > a{float:none}
	.home .dxmedia.muchafoto ul li figure > a img{width:auto; height:auto}
	.home .dxmedia.muchafoto ul li figure figcaption{padding-left:0}
	.home .dxmedia.muchafoto ul li h3 {margin-top:6px}
	.home .dxmedia.muchafoto .footer{padding-top:12px}

	.diosa-depor figcaption h4 a{font-size:47px}
	.diosa-depor figcaption p{font-size:22px; line-height:105%}

	.frasedia h5{font-size:13px}

	.tit-seccion{font-size:22px}

	.box-offside{ text-align:center}
	.box-offside .header{width:100%; margin-left:0}
	.box-offside .container{background-color:#111; margin-left:-10px; margin-right:-10px; padding-left:10px; padding-right:10px; width:100%; display:inline-block}	
	.box-offside .box3{display:inline-block; float:none; margin:0}
	.box-offside .box3{ width:33%}

	.calientes, .calientes h2{margin-left:-10px; margin-right:-10px}
	.calientes h2{padding:15px 0; font-size:18px}
	.calientes h2 span{padding-left:10px}
	.calientes ul li{font-size:11px}

	/* Nav
	-------------------------------------------------------*/
	li.n-indice{display:none}

	.main-nav{width:auto; border:0; margin-left:0}
	.main-nav:before, .main-nav:after{width:auto; height:auto; position:static; clear:both}

	nav ul{width:100%}
	nav section{width:100%; display:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
	nav section ul{width:100%; display:block; background:#f3f3f3; margin-left:0}
	nav section ul li{position:static; display:block; float:none; text-align:left; border-bottom:1px solid #ddd; border-right:0; margin-right:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box}
	nav section ul li:last-child{}
	nav ul li:first-child{padding-left:0}
	nav section ul li a{padding:0 5px 0 10px; color:#333; background:#fff; outline:none !important}
	nav section ul li a:hover{text-decoration:underline}
	nav ul li.mundial2014{ width:auto!important}
    nav ul li.mundial2014 a{background-image:none; text-indent:0; padding:0 5px 0 10px!important}
    nav ul li.mundial2014 a:hover{ background-image:none!important}
	nav section ul li .subcat{position:static; display:none; width:100%; border:0; box-shadow:none}
	nav section ul li .subcat ul li{float:none; background:#F4F4F4; border-bottom:1px solid #ddd}
	nav section ul li .subcat ul li:first-child{border-top:1px solid #ddd}
	nav section ul li .subcat ul li a{background:#f8f8f8 url(../i/arrow-subcat.png) 10px no-repeat !important; padding-left:25px}
	nav section ul li .subcat ul li a:hover{background:#eee url(../i/arrow-subcat.png) 10px no-repeat !important}
	nav section ul li:hover .subcat{display:none}
	nav section ul li:hover a{background:#fff; color:#333}
	nav ul.menu-s, .n-todos{display:block}

	.n-fix{display:none}
	.sub-item{display:block; padding:0 10px; line-height:33px; cursor:pointer; font-size:11px; color:#333}

	nav ul li{padding:0}
	nav ul li .icon-arrow{float:right; position:relative; top:9px}
	nav ul li:hover .icon-arrow{background-position:0 0; margin-top:1px}
	.current-menu-parent .subcat{display:none; position:static}
	.current-menu-parent a, .current-menu-parent .subcat li.current-menu-item a{background:#fff}

	nav ul li a, .sub-item{padding:0 5px 0 10px; font-size:11px}
	nav ul li:first-child a{padding-left:10px}

	/* Sidebar
	-------------------------------------------------------*/
	#sidebar .frasedia, #sidebar .encuesta{width:100%}
	#sidebar [class^="box-"]{width:100%; margin-right:0}
	#sidebar iframe{width:100% !important}

	/* Offside
	-------------------------------------------------------*/
	body.offside article figcaption h2{font-size:18px}

	/* Estadisticas
	-------------------------------------------------------*/
	.submenu{width:auto; margin-left:-10px; margin-right:-10px}
	.submenu ul li{font-family:'robotomedium'; background-image:none}

	/* En vivo
	-------------------------------------------------------*/
	.ficha-tecnica, .jugada-a-jugada{width:100%}

	/* Portada dia
	-------------------------------------------------------*/
	.seccion.portadadia .lo-mas{float:none; width:100%}
	.seccion.portadadia #ultimas-not{width:100%}

	/* Diosa Depor
	-------------------------------------------------------*/
	.box-diosadepor ul li{width:25%; margin:0}
	.box-diosadepor ul li a{display:block; margin:0 2px}

	/* Mod -> Estadisticas
	-------------------------------------------------------*/
	.box-estadisticas .logo-data{background-size:70px; width:70px; top:10px}

	/* Depor Fotos
	-------------------------------------------------------*/
	.deporfotos .pages, .deportv .pages {margin:10px 0}
	.deporfotos .masgalerias .pages ul, .deportv .masgalerias .pages ul{margin: 0 4%}
	.deporfotos .fotogaleria .foto-main{width:auto; padding:0}
	.deporfotos .fotogaleria .legend p{padding:0}

	/* Mod -> Lo mas fotos
	-------------------------------------------------------*/
	.lo-mas ul.ui-tab li i{display:none}
	.lo-mas .lista-mas.fotos li figure{width:100px}
	.lo-mas .lista-mas.fotos li h3, .lo-mas .lista-mas.fotos li p.catg-fecha{padding-left:110px}
	.lo-mas .lista-mas.fotos li h3, .nota .consulta-masnotas h3{font-size:13px}

	/* Mod -> Club destacado
	-------------------------------------------------------*/
	.box-connect ul li{margin-right:6px}

	/* Suscripción newsletter
	 -------------------------------------------------------*/
	.suscrip-news{}
	.suscrip-news .col2{width:400px}
	.suscrip-news .col2 img{right:0}

	#aside-portada.ui-colfix{width:auto !important; position:static !important}

	.row-polideportivo2 .row-1{padding-left:10px; padding-right:10px; margin-left:-10px; margin-right:-10px}
	.slide-escudos .ui-orbit .cnt-inner{padding:0 35px}
	.slide-escudos .ui-orbit a.ui-prev, .slide-escudos .ui-orbit a.ui-next{height:64px}
	.slide-escudos .ui-orbit a.ui-prev{left:-10px}
	.slide-escudos .ui-orbit a.ui-next{right:-10px}

}

@media (min-width: 768px) and (max-width: 979px) {
	/* Portada
	-------------------------------------------------------*/
	.home .destacada{min-height:472px}

	.w-news{width:236px}
	.row-home3 .col1, .row-home3 .col2{width:364px}
	.row-home3 .col2{margin-right:0}
	.row-home3 .box-twitter .content{height:212px}

	.box-envivo .col1{width:124px}
		.box-envivo .col1 h3{font-size:16px}
		.box-envivo .col1 h3 span{font-size:42px}

	.box-envivo .col2{width:480px}
	.box-envivo.off .col2{width:618px}
	.box-envivo ul.ui-tab li a, .box-envivo ul.ui-tab li a:hover{padding:0 4px; font-size:11px}

	/* BOX ENVIVO NEW */
	.box-envivo-new{ margin-left: 0; width: auto}
	.box-envivo-new:before, .box-envivo-new:after{ background: none}
	.box-envivo-new .col1{ width:174px}
	.box-envivo-new.off .col2{ width: 568px !important}
	.box-envivo-new .ui-orbit .ui-item a .equipo .nombre{ font-size: 12px}

	.dxmedia ul li{width:221px}
	.dxmedia ul li:nth-child(3){padding-right:0; background-image:none}
	.sli-media .yt-fix img{height:122px}

	.row-show .tit-seccion em{display:none}

	.row-show .col-prin .col1{width:265px}
	.diosa-depor{width:460px}

	.row-show > div .col2, .row-show > div .col3{display:none}

	.row-show .col1 .row{bottom:0; height:120px}
	.row-show .col-relacionadas{width:130px}

	#sidebar .portada{height:auto}
	#sidebar .portada .format img{width:100px}

	/* Sidebar
	-------------------------------------------------------*/
	#sidebar .box-estadisticas .menudrop ul.type2{width:100%; margin-bottom:4px}

	/* Estadisticas
	-------------------------------------------------------*/
	.submenu ul li{margin:0; padding:0}
	.submenu ul li a, .submenu ul li:first-child a{padding-left:0; padding:4px}

	/* Depor Fotos
	-------------------------------------------------------*/
	.search-gals input{width:65%}

	/* encuesta
	-------------------------------------------------------*/
	.encuesta form, .encuesta form .bb{width:220px}

	/* navfoot
	-------------------------------------------------------*/
	.navfoot ul li:first-child, .navfoot [class^="span"]:nth-of-type(4) ul li{font-size:12px}
	.navfoot ul li{font-size:11px}

	/* Comments
	-------------------------------------------------------*/
	.fb-comments iframe {width:492px !important}

	nav ul li.mundial2014{ width:auto!important}
    nav ul li.mundial2014 a{background-image:none!important; text-indent:0; padding:0 5px 0 10px!important}
    nav ul li.mundial2014 a:hover{ background-image:none!important}

	/* Mod Meme
	-------------------------------------------------------*/    
    .memesdepor #frmCrearMeme{width:auto}
    .memesdepor #frmCrearMeme .imagenmeme .imagen{float:none; margin:0 auto}
    .memesdepor #frmCrearMeme .imagenmeme .texto{width:auto; float:none}
    .memesdepor #frmCrearMeme .imagenmeme{padding:0; margin:5px}
    .memesdepor h2{margin:15px; float:none}
    .memesdepor .redes_sociales{float:none; margin:15px}
}

@media (max-width: 767px){

	.home #wrapper{padding-left:10px; padding-right:10px; width:auto}
	.seccion .wrap-header{background-position:center top; background:url(../i/bg-header-mobile.png) 0 0 repeat-x}
	.seccion .wrap-header p{width:100%}
	.seccion .titulo-seccion{width:auto; margin:0}
	.home .flujo-cat{background-image:none}

	#wrapper{width:auto; padding:10px}
	.wrap-header{width:100%}
	.wrap-footer{width:100%; border:0}
	.bg-col{background-image:none}
	.home .portada{display:none}

	nav ul li.mundial2014{ width:auto!important}
    nav ul li.mundial2014 a{background-image:none!important; text-indent:0; padding:0 5px 0 10px!important}
    nav ul li.mundial2014 a:hover{ background-image:none!important}

	/* Ads
	-------------------------------------------------------*/
	.ads-cintillo1{position:absolute; right:0; top:0}
	.ads-cintillo2{position:absolute; right:0; top:0}

	.ads-right1, .ads-right3, .ads-right4{height:auto}
	.ads-right1{position:static}

	.row-destacado .col2 .ads:nth-child(2), .row-destacado .col2 .ads:nth-child(3) {display:none}
	.row-f-peruano .row-2 .ads{float:none; width:100%; overflow:hidden}

	.ads object, .ads embed, .ads img, .ads iframe, .banner object, .banner embed, .banner img, .ads iframe{width:auto}

	.home .ads-right1, .home .ads-superior, .row-news .w-news .ads{position:static}
	.home .ads-right1, .home .ads-right3, .home .ads-right4{height:auto}

	/* Generales
	-------------------------------------------------------*/
	.titulo-seccion h1, .titulo-seccion h2{font-size:28px}

	.frasedia{min-height:inherit}

	.destacada h1, .destacada h2{font-size:25px}
    .destacada p{font-size:14px}

    .diosadepor .pages{position:static}

	.format-video i.format-icon, .format-audio i.format-icon, .format-gallery i.format-icon{background:url(../i/sprite-media-min.png) 0 0 no-repeat; left:5px; bottom:5px; width:32px; height:32px}
	article.nota .format-video i.format-icon, article.nota .format-audio i.format-icon, article.nota .format-gallery i.format-icon{background:url(../i/sprite-media-min.png) 0 0 no-repeat; width:32px; height:32px; margin-top:-18px; margin-left:-18px}
	.format-video i.format-icon{background-position:0 0 !important}
	.format-audio i.format-icon{background-position: 0 -32px !important}
	.format-gallery i.format-icon{background-position: 0 -64px !important}

	article.nota .format-video i.format-icon{background-position:0 0}
	article.nota .format-audio i.format-icon{background-position: 0 -32px !important}
	article.nota .format-gallery i.format-icon{background-position: 0 -64px !important}

	.row-show .diosa-depor{width:100%; height:auto; float:none}
	.row-show .col-prin{height:auto; float:none}
	.ult-nota{position:static}

	.box-ultimas .sli-media ul li.ui-item{width:100%}/*temporal*/
	.box-ultimas .sli-media img{height:auto; max-height:126px}
	.box-ultimas .sli-media figure{text-align:center}
	.box-ultimas .sli-media ul li figcaption h3{text-align:left}

	.main-content{margin-bottom:15px}

	/* Portada
	-------------------------------------------------------*/
	#user-info{padding-right:10px}

	.box-envivo .col3{display:none}
	.box-envivo .col2{padding-left:0; float:none; margin:0; width:auto}
	.box-envivo .ui-orbit .cnt-inner.fix{padding:0 38px}

	.row-news{width:auto; margin-left:0}
	.row-news .nota-destaque{display:none}

	.home .destacada h1, .home .destacada h2{font-size:24px}
	.home .destacada p, .destacada .tags{display:none}

	.row-polideportivo .col1, .row-polideportivo .col2{width:100%}
	.row-polideportivo .col2 article{width:220px; float:left; margin-right:20px}

	.row-show article{margin:5px}
	.row-show .col2{height:auto}
	.row-show .col-prin{background-image:none}
	.row-show .col1 article{margin-bottom:8px; padding-bottom:5px; background:url(../i/bg-filete-h.png) bottom left repeat-x}
	.row-show .col1 .row{position:static; height:auto}

	.box-offside .header{width:100%}
	.box-offside .header h3{width:100%}

	.dxmedia ul li{width:180px}
	.dxmedia ul li a img{border:0}

	.home .dxmedia.muchafoto ul{margin:0 10px}
	.home .dxmedia.muchafoto ul li{width:100%; padding:0; background-image:none}

	.box-offside .container{padding:0}
	.box-offside .box1, .box-offside .box3, .box-offside .box4{width:310px; height:209px; float:left; margin:0}
	.box-offside .box1 img, .box-offside .box3 img, .box-offside .box4 img{height:209px}

	.row-news .w-news:last-child{display:none}
	.row-news .w-news, article .categoria.top{width:100%}
	.row-news .w-news figure{clear:both}
	.row-news .w-news [class^="format"]{float:left; width: 40.42553191489362%; *width: 40.37234042553192%}
	.row-news .w-news figcaption{float:left; width: 57.44680851063829%; *width: 57.39361702127659%; margin-left:2.127659574468085%;*margin-left:2.074468085106383%}
	.row-news .w-news figcaption p, .row-news .w-news figcaption .tags{display:none}

	.row-f-internacional .col1 .row article:first-child{width:100%}
	.row-f-internacional .col1 .row article:first-child img{float:left; width:23.404255319148934%;*width:23.351063829787233%}
	.row-f-internacional .col1 .row article:first-child figcaption{float:left; width:57.44680851063829%;*width:57.39361702127659%; margin-left:2.127659574468085%;*margin-left:2.074468085106383%}
	.row-f-internacional .col1 .row article:first-child figcaption p, .row-f-internacional .col1 .row article:first-child figcaption .tags{display:none}

	.row-polideportivo .col2 article{width:100%; margin:0}
	.row-polideportivo .col2 article .format{float:left; width:31.914893617021278%;*width:31.914893617021278%}
	.row-polideportivo .col2 article figcaption{float:left; width:65.95744680851064%;*width:65.95744680851064%; margin-left:2.127659574468085%;*margin-left:2.074468085106383%}
	.row-polideportivo .col2 figcaption p, .row-polideportivo .col2 figcaption .tags{display:none}
	.row-polideportivo .col2 article:last-child{display:none}

	/* Flujo
	-------------------------------------------------------*/
	.flujo article .catg-hora{margin-top:5px}

	.nota .consulta-masnotas article{width:100%; margin-right:0}
	.nota .consulta-masnotas h3{height:auto; overflow:visible}
	.nota .consulta-masnotas .catg-fecha{background-image:none; position:static; padding-top:0}

	body.seccion .logo-mini{left:15px}

	/* Offside
	-------------------------------------------------------*/
	body.offside .lst-offside .row article{margin-right:0}
	body.offside .lst-offside .row article:first-child{margin-left:0}
	body.offside .lst-offside .row article{width:48.93617021276595%; margin-left:2.127659574468085%;*margin-left:2.074468085106383%}
	body.offside article figcaption h2{font-size:14px}

	body.offside .destaque figcaption h2{padding:10px 20px 10px 70px}
	body.offside .destaque figcaption h2 a{font-size:14px}

	body.offside .notas-destacadas .ui-orbit a.ui-prev{left:0}
	body.offside .notas-destacadas .ui-orbit a.ui-next{right:0}

	#sidebar .row-sbar > .box{float:none; width:100%}

	/* Estadisticas
	-------------------------------------------------------*/
	.submenu{border-bottom:0; margin:-15px -10px 0 -10px; padding:0}
	.submenu ul{padding:0; margin:0; background-color:transparent}
	.submenu ul li.current a{font-weight:bold}
	.submenu ul li.current .icon-arrow-down{display:none}
	.submenu ul li{width:50%; margin:0; padding:0; border-bottom:1px solid #fff; border-right:1px solid #fff; box-sizing:border-box}
	.submenu ul li a, .submenu ul li:first-child a{padding:5px 10px; background-color:#eefb1d; margin:1px}

	/* En vivo
	-------------------------------------------------------*/
	.ficha-tecnica, .jugada-a-jugada{width:100%; margin-right:0}

	.home .box-estadisticas, .home .box-estadisticas .box-cnt-all{height:auto}
	.home .box-estadisticas .mas-fechas {position:static}

	.encuesta{height:auto}

	.deporfotos #galeria .slider-fotos, .deporfotos .media-type figcaption{padding:0}
    .deporfotos #galeria .slider-fotos figure{margin-bottom:15px}

	.navfoot ul{padding:0}
	.navfoot ul li, .navfoot [class^="span"]:nth-of-type(5), .navfoot [class^="span"]:nth-of-type(6){display:none}
	.navfoot ul li:first-child, .navfoot [class^="span"]:nth-of-type(4) ul li.titular/*, , .navfoot [class^="span"]:nth-of-type(4) ul li*/{display:block; border-bottom:1px dotted #BABABA; border-left:3px solid #c4ce24; margin-left:0 !important; margin-bottom:2px; background-image:none !important; font-size:12px}
	.navfoot ul li:first-child a{display:block}
	.navfoot [class^="span"]{min-height:inherit; background-image:none}

	.club-destacado .categoria.top{margin-top:8px}
	.club-destacado .format-video i.format-icon, .club-destacado .format-audio i.format-icon, .club-destacado .format-gallery i.format-icon{background:url(../i/sprite-media-med.png) 0 0 no-repeat; left:10px; bottom:10px; width:44px; height:44px}

	.club-destacado .format-video i.format-icon{background-position:0 0}
	.club-destacado .format-audio i.format-icon{background-position: 0 -44px !important}
	.club-destacado .format-gallery i.format-icon{background-position: 0 -88px !important}
}

@media (min-width: 640px) and (max-width: 767px) {
	/* Portada
	-------------------------------------------------------*/
	.box-envivo .col2{float:left; width:471px !important}
	.box-envivo-new .col2{float:left; width:423px !important}
	.box-envivo-new .ui-orbit .ui-item a .equipo .nombre{ font-size: 12px}

	.row-f-internacional .row-2 .frasedia{width:300px !important}

	.row-destacado .col2{width:100%}

	.navfoot ul li, .navfoot [class^="span"]:nth-of-type(5), .navfoot [class^="span"]:nth-of-type(6){display:block; font-size:11px; font-family:Arial; text-transform:none}
	.navfoot ul li{border-bottom:1px dotted #B8B1B1 !important}
	.navfoot ul li:first-child, .navfoot [class^="span"]:nth-of-type(4) ul li.titular{border:0; padding:0; font-size:11px; text-transform:none}
	.navfoot [class^="span"]:nth-of-type(6){margin-right:0}
	.navfoot [class^="span"]{width:86px}

	.row-news .w-news, article .categoria.top{width:193px}
	.row-news .w-news [class^="format"]{float:none; width:100%}
	.row-news .w-news figcaption{float:none; width:100%; margin-left:0}
	.home article h2{font-size:16px}

	.home .dxmedia.muchafoto{overflow:hidden}
	.home .dxmedia.muchafoto ul li{width:190px; margin:5px}
	.home .dxmedia.muchafoto .footer{display:none}

	.encuesta form{width:96%}
	.encuesta form .bb{display:none}

	.row-home3 .col2{margin-right:0}
	.row-f-peruano .col1{width:100%; margin-right:0}
	.row-f-peruano .col2, .row-f-peruano .col3{display:none}

	.row-f-peruano .frasedia{margin-right:0}
	.row-f-peruano .especial{display:none}
	.row-f-peruano .ads-right2{clear:both}
	.row-f-peruano .row-2 .ads{width:100%; float:none !important}

	.row-f-internacional .row-1 .ads-right3{width:100%; margin-right:0}
		.row-f-internacional .row-1 .ads-right3 article:last-of-type{margin-right:0}
	.row-f-internacional .row-2 article{width:300px; float:left}
	.row-f-internacional .row-1 .col2 article:last-child{display:none}

	.row-f-internacional .row-2 article:nth-child(2){margin-right:0}
	.row-f-internacional .row-2 .frasedia{width:100%}

	.row-polideportivo .row-2 article, .row-polideportivo .encuesta{width:300px; float:left}
	.row-polideportivo .row-2 article:nth-child(2), .row-polideportivo .row3 article:nth-child(2), .row-polideportivo .row4 article:nth-child(2), .row-polideportivo .encuesta{margin-right:0}
	.row-polideportivo .row-2 article:nth-child(3), .row-polideportivo .row3 article:nth-child(3), .row-polideportivo .row4 article:nth-child(3){display:none}

	.row-destacada .col2{width:100%}

	.row-show .col2{margin-right:0; width:290px}
	.row-show .ult-nota{display:none}

	body.seccion .lo-mas ul.ui-tab li a{font-size:12px}

	.deporfotos #galeria .slider-nav{ top:37%}

	.tabs-deporfotos li:hover .subcat ul li a{ font-size:11px}
	.deporfotos #galeria .slider-fotos{ background:none}

	/* Comments
	-------------------------------------------------------*/
	.fb-comments iframe {width:620px !important}
}

@media (max-width: 639px) {
	[class*="span"]{
	display: block;
	float: none;
	width: 100%;
	margin-right: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	}

	/* Nota
	-------------------------------------------------------*/

	.nota .nota-texto{float:none !important}

	.row-news .social-share{display:none}

	body, label, input, button, select, textarea, h6{font-size:12px}
	.flujo-cat article h2{margin-bottom:5px}

	.home article h2, article h2{font-size:16px}
	.home .row-news h2{line-height:115%}
	.home .lo-mas, .banner-marca{height:auto}

	.row-f-internacional > h2, .row-f-peruano .col1 h2{font-size:24px}
	.row-f-internacional .destacada h2, .row-polideportivo .destacada h2{font-size:24px}
	.row-f-internacional .col1 article:nth-child(2), .row-f-internacional .col1 .box-opinion, body.seccion .logo-mini, #ultimas-not{display:none}
	.row-f-internacional .col1, .row-f-internacional .col2{width:100%}

	.row-home3 > [class*="span"]{width:100%; margin-right:0}
	.dxmedia ul{margin:0 10px}
	.dxmedia ul li{width:100%; padding:0; background-image:none}
	.dxmedia ul li:nth-child(n+2){display:none}

	.box-envivo > .col1 h2, .box-envivo > .col1 h2 span {font-size:12px; padding:2px 0; height:auto; text-align:left}
	.box-envivo-new > .col1 h2{ border: 0; height: 51px}
	.box-envivo > .col1{ border: 0; padding-left:5px; display:block; width:auto; float:none; height:auto}
	.box-envivo > .col1 h2 span {display:inline; padding-left:5px}
	.box-envivo .col2, .box-envivo.off .col2{width:100% !important; padding-left:0}
	.box-envivo ul.ui-tab li a, .box-envivo ul.ui-tab li a:hover{padding:0 5px; font-size:10px}

	.home .nota-destaque-big figure{padding:0}
	.home .nota-destaque-big figcaption{height:108px; width:150px}
	.home .nota-destaque-big figcaption h2{font-size:18px; line-height:20px}
	.home .nota-destaque-big figcaption p, .home  .nota-destaque-big figcaption .tags{display:none}

	.box-offside .container{padding:0}
	.box-offside .box1, .box-offside .box2{display:block; width:100%}
	.box-offside .box1 img, .box-offside .box2 img{width:100%}
	.box-offside .box3, .box-offside .box4{display:none}
	.box-offside .box2 .span6{width:auto}

	.box-offside .format h3{padding-left:45px}
	.box-offside [class*="box"] h3{font-size:18px !important}

	/* Offside
	-------------------------------------------------------*/
	body.offside .lst-offside .row article{width:100%; margin-left:0}
	body.seccion .box-estadisticas{width:100%}

	.nota-destaque figcaption{width:296px}
}

@media (max-width: 480px){
	.box-temas .cnt-temas{float:left; width:100%}
	.box-temas span{margin-bottom:5px}
	.box-temas ul li h3{font-size:14px}

	.row-polideportivo .row-2 article:last-child h2{font-size:22px; line-height:22px}

	.flujo-especial article{text-align:center}

	/* Box Score(se traslado de >767 --> asunto iframe)
	-------------------------------------------------------*/
	.box-score .item-equipo img{display:none}
	.box-score .item-equipo.eq1 div{margin-left:0}
	.box-score .item-equipo.eq2 div{margin-right:0}
	.box-score .item-equipo .score{font-size:20px; min-width:25px; width:auto}

	/* Comments
	-------------------------------------------------------*/
	.fb-comments iframe {width:460px !important}

	.appc-form textarea{width:340px !important}
	.appc-form-main{margin-bottom:5px !important}
	.appc-form .appc-seguir span{font-size:11px !important}
	.appc-form .app-compartir{float:none !important; width:100% !important; margin-bottom:5px}
	.appc-form .appc-area .appc-send{float:none !important; width:100% !important; margin:0 0 15px !important; line-height:25px}
	.appc-form .appc-seguir{width:100% !important}
	.appc-head-opts li{line-height:25px; font-size:11px !important; padding:0 5px !important}
	.appc-form button{float:right}
}

@media (max-width: 360px) {
	body.seccion #sidebar .box-opinion{ margin-left:0px; display:none}
	body.seccion.crack .lo-mas{ display:block; max-height:495px; overflow:hidden}
	.deporfotos .pages ul li, .deportv .pages ul li{font-size:11px; padding:0 5px}

	/* Comments
	-------------------------------------------------------*/
	.fb-comments iframe {width:340px !important}

	#app-comments{width:340px !important}
	.appc-form textarea{width:220px !important}

}

@media (max-width: 320px) {
	.titulo-seccion{width:320px}
	.titulo-seccion{width:320px}
	.box-offside .header{height:58px; margin-bottom:5px}
	.home .nota-destaque-big figcaption h2{font-size:16px}
	.notas-destacadas .ui-orbit a.ui-prev, .notas-destacadas .ui-orbit a.ui-next{ top:auto; bottom:0}

	/* Comments
	-------------------------------------------------------*/
	.fb-comments iframe {width:300px !important}

	#app-comments{width:300px !important}
	.appc-form textarea{width:200px !important}

	/* Samba
	-------------------------------------------------------*/
	.cnt-player .samba-player{height:auto!important}
	.cnt-player .samba-player .ui-samba-player{  height:auto!important}
	.cnt-player .samba-player .ui-samba-player .ui-video-holder{ height:auto!important}
}